/*=========== flexslider style ===========*/
#slide_outer {

	margin:auto;
	padding-bottom:2px;
	background:url('../images/icons/slide_shadow2.png') no-repeat center bottom;
	width:849px;
	overflow:hidden;
}
#slide_outer div.shadow_left {
	position: absolute;
	left:-13px;
	top:0;
	width:15px;
	height:400px;
	display: block;
	background:url('../images/icons/slide_shadow_left.png') no-repeat left top;
}
#slide_outer div.shadow_right {
	position: absolute;
	right:-13px;
	top:0;
	width:15px;
	height:400px;
	display: block;
	background:url('../images/icons/slide_shadow_right.png') no-repeat left top;
}
.mainslide {
	padding:0;
	background:#fff;
	border:1px solid #ddd;
	border-bottom:2px solid #ed6928;
	position: relative;
	width:849px;
	margin:auto;
}

/* pagers */
.mainslide div.pagers {
	position: absolute;
	right:0;
	bottom:0;
	z-index:300;
}
.mainslide div.pagers a {
	float:left;
	width:30px;
	height:25px;
	margin-left:1px;
	display:inline-block;
	text-indent:-999999em;
	font:0/0 a;
	background-color:#ddd;
}
.mainslide div.pagers a:hover {
	background-color: #ed6928;
}
.mainslide div.pagers a.prev {
	background-image: url('../images/icons/left_white_icon.png');
	background-repeat:no-repeat; 
	background-position:50% 50%;
}
.mainslide div.pagers a.nxt {
	background-image: url('../images/icons/right_white_icon.png');
	background-repeat:no-repeat; 
	background-position:50% 50%;
}



/* ul */
.mainslide ul {
	margin:0;
	padding:0;
}
.mainslide ul li {
	display: block;
	width:100%;
	margin:0;
	padding:0;
}
/*====== slide_img ========*/
.mainslide ul li div.slide_img {
	float:right;
	width:50%;
	background:#fafafa;
	border-left:1px solid #ebebeb;
	padding:24px 18px;
	text-align:center;
	position: relative;
}
.mainslide ul li div.slide_img img {
	display: block;
	height:auto;
	margin: 0 auto;
	border:none;
	border-radius: 80%;
	box-shadow: 0 0 12px #e9e9e9;
	-moz-box-shadow: 0 0 12px #e9e9e9;
	-webkit-box-shadow: 0 0 12px #e9e9e9;
	-o-box-shadow: 0 0 12px #e9e9e9;

}

/*==== flex-caption =====*/
.mainslide ul li div.flex-caption {
	float:left;
	width:40%;
	padding:30px 18px;
}
.mainslide ul li div.flex-caption h5 {
	font-size:28px;
	font-weight:400;
	color:#777;
	text-transform: capitalize;
}
.mainslide ul li div.flex-caption h5 span {
	color:#ed6928;
	font-weight:600;
	text-transform: uppercase;
}
.mainslide ul li div.flex-caption a:link,
.mainslide ul li div.flex-caption a:visited {
	background:#ed6928;
	color:#fff;
	height:36px;
	line-height: 36px;
	display: inline-block;
}
.mainslide ul li div.flex-caption a:hover,
.mainslide ul li div.flex-caption a:active {
	background:#555;
}
.mainslide ul li div.flex-caption a span {
	padding:0 14px;
	display: inline-block;
	font-size:13px;
	float:left;
}
.mainslide ul li div.flex-caption a span.shadow {
	font-family:'Dosis', sans-serif;
	font-size:16px;
	background: url('../images/icons/slide_btn_shadow.png') repeat-y left top;
}

/*
---------------------------------------
*/

/*
    these are just the default styles used in the Cycle2 demo pages.  
    you can use these styles or any others that you wish.
*/


/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }



/* slideshow images (for most of the demos, these are the actual "slides") */
.cycle-slideshow img { 
    /* 
    some of these styles will be set by the plugin (by default) but setting them here
    helps avoid flash-of-unstyled-content
    */
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}

/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; top: 10px; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; color: #ddd; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #D69746;}
.cycle-pager > * { cursor: pointer;}


/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }


/* overlay */
.cycle-overlay { 
    font-family: tahoma, arial;
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background: black; color: white; padding: 15px; opacity: .5;
}


/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(http://malsup.github.com/images/left.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(http://malsup.github.com/images/right.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }


/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}

/* 
    media queries 
    some style overrides to make things more pleasant on mobile devices
*/

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .cycle-slideshow { width: 200px;}
    .cycle-overlay { padding: 4px }
    .cycle-caption { bottom: 4px; right: 4px }
}

/*
---------------------------------------
*/

#specialleft {
	float:left;
	padding:5px;
	width:290px;
	color:#000000;
}

#specialright {
	float:right;
	padding:5px;
	width:290px;
	margin-right:15px;
	margin-bottom:15px;
}

#special_inner {
	position:relative;
	padding:5px;
	color:#000066;
	border-style:solid;
	border-color:#CCCCCC;
	border-width:1px;
	border-radius:5px;
	margin-top:15px;
	text-align:center;
	font-size:12px;
	box-shadow: 10px 10px 5px #888888;
	background:#FFFFFF;
}

#special_inner_2 {
	float:left;
	width:170px;
	height:230px;
	padding:2px;
	color:#000066;
	border-style:solid;
	border-color:#CCCCCC;
	border-width:1px;
	border-radius:5px;
	margin-top:15px;
	margin-right:20px;
	text-align:center;
	font-size:12px;
	box-shadow: 10px 10px 5px #888888;
	background:#FFFFFF;
	overflow:hidden;
}
.background {
    position: relative;
	width:180px;
	height:250px;
}

.layer {
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20%;
}
.overlay_title{
	color:#FFFFFF;  
}  
#home_text {
	clear:both;
	padding:5px;
	color:#333;
	font-size:12px;
}

#offer {
	top-margin: -30px;
	padding:5px;
	color:#333;
	font-size:12px;
}

